Description: Changes the packaging type from bundle to jar (fixes resolution issues with maven-debian-helper)
Author: Emmanuel Bourg <ebourg@apache.org>
Forwarded: not-needed
--- a/dom/pom.xml
+++ b/dom/pom.xml
@@ -28,7 +28,7 @@
     </parent>
 
     <artifactId>apache-mime4j-dom</artifactId>
-    <packaging>bundle</packaging>
+    <packaging>jar</packaging>
 
     <name>Apache James :: Mime4j :: DOM</name>
     <description>Java MIME Document Object Model</description>
--- a/storage/pom.xml
+++ b/storage/pom.xml
@@ -28,7 +28,7 @@
     </parent>
 
     <artifactId>apache-mime4j-storage</artifactId>
-    <packaging>bundle</packaging>
+    <packaging>jar</packaging>
 
     <name>Apache James :: Mime4j :: Storage</name>
     <description>Java MIME Document Object Model Storage</description>
--- a/core/pom.xml
+++ b/core/pom.xml
@@ -28,7 +28,7 @@
     </parent>
 
     <artifactId>apache-mime4j-core</artifactId>
-    <packaging>bundle</packaging>
+    <packaging>jar</packaging>
 
     <name>Apache James :: Mime4j :: Core</name>
 
